Legend of Zelda: Tri Force Heroes+Gateway

Discussion in '3DS - Flashcards & Custom Firmwares' started by Groomery, Oct 21, 2015.

  1. Groomery
    OP

    Groomery GBAtemp Regular

    Member
    223
    9
    Oct 3, 2008
    I just fired up Gateway with The Legend of Zelda: Tri Force Heroes. the icon for the game comes up but when the game loads it hangs????

    New 3ds 9.2 with emunand 9.5

    Are im stuck with this emunand?
     


  2. LameNobody

    LameNobody Weighted Companion Cube Enthusiast

    Member
    455
    232
    Jan 23, 2015
    Canada
    127.0.0.1
    do you have the latest launcher.dat?
    And isn't the minimum version for that game 9.6? so you'd need a cryptofixed version and the latest launcher
     
  3. Keylogger

    Keylogger GBAtemp Advanced Maniac

    Member
    1,723
    366
    May 3, 2006
    France
    check you have GW 3.4.1 it works fine for me
     
  4. Groomery
    OP

    Groomery GBAtemp Regular

    Member
    223
    9
    Oct 3, 2008
    I tought Gateway Ultra 3.4.1 only was for old 3ds emunand?
     
  5. Sorox

    Sorox Master Firo Soul

    Member
    828
    75
    Jul 8, 2008
    United States
    çİş
    I got the first dump, so I dont know whether it was cryptofixed or any of that shiske, but i used a private header, renamed to 3dz, and it's working fine on my gateway with 9.8 emunand.
     
  6. Skeet1983

    Skeet1983 GBAtemp Addict

    Member
    2,642
    183
    Apr 22, 2012
    United States
    Somewhere, out there...
    I thought games could be played in EmuNAND regardless of what FW game requires, did I hear that wrong?
     
  7. Groomery
    OP

    Groomery GBAtemp Regular

    Member
    223
    9
    Oct 3, 2008
    Its working for me with the latest launcher.bat:)
    Is there any way to play online with an new 3ds and the rom?
    Have anyone been banned yet?
     
  8. lamende

    lamende GBAtemp Regular

    Member
    246
    58
    Dec 4, 2014
    United States
    Atlanta, Georgia
    So, if I'm on my N3DS with emuNAND 9.5 with the latest Gateway launcher, is there anything else I need to do to play triforce heros? and if I get that working, can I play localy with friends on different FW?
     
  9. hippy dave

    hippy dave Butts Butts Megabutts

    Member
    2,585
    1,800
    Apr 30, 2012
    Yeah I was playing online yesterday with the cia, it's fine.
     
  10. AdityaNese

    AdityaNese GBAtemp Regular

    Member
    100
    25
    Feb 4, 2012
    United States
    Ditto, it works online for me too.
    I'm playing on Jap n3ds 9.1 using eur rom
     
  11. lamende

    lamende GBAtemp Regular

    Member
    246
    58
    Dec 4, 2014
    United States
    Atlanta, Georgia
    Can you play online if youre not on the latest FW?
     
  12. Neptune

    Neptune GBAtemp Advanced Maniac

    Member
    1,588
    531
    Dec 7, 2003
    United States
    Internet
    Cryptofix is only for 9.6+ ESHOP games, not carts converted to cia.
     
  13. Neptune

    Neptune GBAtemp Advanced Maniac

    Member
    1,588
    531
    Dec 7, 2003
    United States
    Internet
    You need new launcher. Game uses new AP :)
     
  14. awm8604

    awm8604 Member

    Newcomer
    24
    6
    May 20, 2012
    United States
    I'm wondering this too. Anyone?
     
  15. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France
    Of course you can. And if there's an update someday you can just use freemultipatcher to download it. :)
     
  16. linguafreak

    linguafreak Member

    Newcomer
    19
    1
    Sep 25, 2011
    Gambia, The
    I tried to start this game with my Gateway card (newest launcher 3.4.1 / old 3DSXL on 9.2). Unfortunately, the game freezes when the 3DS logo appears. Is it possible to start this game without emunand or do I have to wait until the Gateway team releases a new launcher firmware? A cryptofixed version of the game is only available in .cia format, but I need one in .3ds format.
     
  17. justinkb

    justinkb GBAtemp Advanced Fan

    Member
    619
    210
    Oct 7, 2012
    Netherlands
    Any reason why you don't just use emunand?
     
  18. Asia81

    Asia81 In my Ecchi World <3

    Member
    4,972
    2,456
    Nov 15, 2014
    France
    Albi
    Same problem.
    I have the Full Game EUR, N3DS EmuNand 9.5, and black screen when I choose the game
    Using Launcher.dat 3.4.1
     
  19. Testo90

    Testo90 GBAtemp Regular

    Member
    126
    19
    Mar 14, 2015
    Gambia, The
    Badung, Bali, Indonesia
    N3ds 9.0 Emunand 9.5 Gateway 3.4.1, everything works fine (got the Cia)
     
  20. MattKimura

    MattKimura 3DS & WiiU Enthusiast

    Member
    1,778
    926
    Jun 30, 2014
    United States
    Everyone's talking about the EUR release, right? I heard somewhere in Columbia that they sold the game earlier, I wonder why there's still no USA release.